<!ENTITY addressingEnable.accesskey "A">
<!ENTITY showList.label "显示一个地址选择列表">
<!ENTITY directories.label "目录服务器:">
<!ENTITY skipDirectory.label "不在目录中搜索">
<!ENTITY emailCollectiontitle.label "邮件地址集合">
<!ENTITY pane.title "通讯录">
<!ENTITY padCheck.label "通讯录">
<!ENTITY emailCollectiontext.label "来自外发消息中的电子邮件地址可以被自动添加到本地通讯录中。">
<!ENTITY dirCheck.label "目录服务器">
<!ENTITY acceptList.label "接受我输入的地址">
<!ENTITY useAddress.accesskey "u">
<!ENTITY showList.accesskey "s">
<!ENTITY matchText.label "如果在本地通讯录中有匹配的：">
<!ENTITY editDirectories.label "编辑目录...">
<!ENTITY autocompleteText.label "对消息寻址时，选择要搜索的地方：">
<!ENTITY addressingTitle.label "地址自动完成">
<!ENTITY acceptList.accesskey "c">
<!ENTITY window.title "通讯录">
<!ENTITY useAddress.label "请使用这个地址，不需要再搜索目录服务器">
<!ENTITY mulFound.label "当找到多个地址时：">
<!ENTITY editDirectories.accesskey "E">
<!ENTITY oneMatch.label "如果在您的个人通讯录中找到了符合条件的地址：">
<!ENTITY dirCheck.accesskey "d">
<!ENTITY pane.description "在消息寻址中使用的设置">
<!ENTITY addressingEnable.label "本地通讯录">
<!ENTITY pinpoint.label "定点寻址">
<!ENTITY emailCollectionPicker.label "添加电子邮件地址到我的：">
<!ENTITY padCheck.accesskey "a">
<!ENTITY lookFor.label "在下面寻找地址：">
<!ENTITY directories.accesskey "D">
